<!doctype HTML public "-//W3C//DTD HTML 4.0 Frameset//EN">

<html>

<head>
<title>Autoevaluación</title>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<meta name="generator" content="RoboHelp by eHelp Corporation www.ehelp.com">
<link rel="stylesheet" href="Capitulo1_ns.css"><script type="text/javascript" language="JavaScript" title="WebHelpSplitCss">
<!--
if (navigator.appName !="Netscape")
{   document.write("<link rel='stylesheet' href='Capitulo1.css'>");}
//-->
</script>
<style type="text/css">
<!--
A:visited { color:#800000; }
A:link { color:#800000; }
-->
</style><style type="text/css">
<!--
td.whs1 { x-cell-content-align:top; width:212.4pt; border:solid #000000 1.0pt; padding:0cm 5.4pt 0cm 5.4pt; padding-left:0px; padding-top:0px; padding-right:0px; padding-bottom:0px; background-color:#808080; }
td.whs2 { x-cell-content-align:top; width:266.1pt; border:solid #000000 1.0pt; border-left:none; padding:0cm 5.4pt 0cm 5.4pt; padding-left:0px; padding-top:0px; padding-right:0px; padding-bottom:0px; background-color:#808080; }
td.whs3 { x-cell-content-align:top; width:212.4pt; border:solid #000000 1.0pt; border-top:none; padding:0cm 5.4pt 0cm 5.4pt; padding-left:0px; padding-top:0px; padding-right:0px; padding-bottom:0px; }
td.whs4 { x-cell-content-align:top; width:266.1pt; border-top:none; border-left:none; border-bottom:solid #000000 1.0pt; border-right:solid #000000 1.0pt; padding:0cm 5.4pt 0cm 5.4pt; padding-left:0px; padding-top:0px; padding-right:0px; padding-bottom:0px; }
-->
</style><script type="text/javascript" language="JavaScript" title="WebHelpInlineScript">
<!--
function reDo() {
  if (innerWidth != origWidth || innerHeight != origHeight)
     location.reload();
}
if ((parseInt(navigator.appVersion) == 4) && (navigator.appName == "Netscape")) {
	origWidth = innerWidth;
	origHeight = innerHeight;
	onresize = reDo;
}
onerror = null; 
//-->
</script>
<style type="text/css">
<!--
div.WebHelpPopupMenu { position:absolute; left:0px; top:0px; z-index:4; visibility:hidden; }
-->
</style><script type="text/javascript" language="javascript1.2" src="whmsg.js"></script>
<script type="text/javascript" language="javascript" src="whver.js"></script>
<script type="text/javascript" language="javascript1.2" src="whproxy.js"></script>
<script type="text/javascript" language="javascript1.2" src="whutils.js"></script>
<script type="text/javascript" language="javascript1.2" src="whtopic.js"></script>
</head>
<body lang="EN-US"><script type="text/javascript" language="javascript1.2">
<!--
if (window.gbWhTopic)
{
	if (window.addTocInfo)
	{
	addTocInfo("CIVITAS/GDP\nCapítulo 1\nCONFIGURACIÓN DE LA APLICACIÓN\nAutoevaluación");
addButton("show",BTN_TEXT,"Mostrar","","","","",0,0,"","","");

	}
	if (window.writeBtnStyle)
		writeBtnStyle();

	if (window.writeIntopicBar)
		writeIntopicBar(1);

	if (window.setRelStartPage)
	{
	setRelStartPage("Indice.htm");

		autoSync(1);
		sendSyncInfo();
		sendAveInfoOut();
	}
}
else
	if (window.gbIE4)
		document.location.reload();
//-->
</script>
<p class=TutorialContenido><span lang=ES-TRAD>Autoevaluación</span><span 
 lang=ES-TRAD>&nbsp;</span></p>

<p class=InlineBodyText1>&nbsp;</p>

<p class=InlineNormal6>Indique la funcionalidad de las siguientes opciones.</p>

<p class=InlineNormal1>&nbsp;</p>

<p class=InlineNormal1>&nbsp;</p>

<table class=TableGrid
		x-use-null-cells
		style="border-collapse: collapse;
				border: none;
				x-border-left: 1px table-solid;
				x-border-top: 1px table-solid;
				x-border-right: 1px table-solid;
				x-border-bottom: 1px table-solid;
				border-collapse: separate;
				border-spacing: 0px;"
		cellspacing=0>

<tr>
<td bgcolor="#808080" valign="top" width="212.4pt" class="whs1">
<p class=InlineNormal17
	style="text-align: center;"
	align=center>Opciones</td>
<td bgcolor="#808080" valign="top" width="266.1pt" class="whs2">
<p class=InlineNormal17
	style="text-align: center;"
	align=center>Funcionalidad</td></tr>

<tr>
<td valign="top" width="212.4pt" class="whs3">
<p class=InlineNormal20><b style="font-weight: bold;"><span lang=ES
															style="font-size: 10.0pt; font-family: Arial;"><font size=2 style="font-size:10pt;">Entorno 
 =&gt; Filtro </font></span></b><span lang=ES
								style="font-size: 10.0pt; font-family: Arial;"><font size=2 style="font-size:10pt;">&nbsp;</font></span></p>
<p class=InlineNormal12>&nbsp;(<u><a href="Configuran_filtros.htm#Cap1_Rta1">Respuesta</a></u>)</p>
<p class=InlineNormal13>&nbsp;</p>
<p class=InlineNormal16>&nbsp;</p>
<p class=InlineNormal16>&nbsp;</td>
<td valign="top" width="266.1pt" class="whs4">
<p class=InlineNormal16>&nbsp;</td></tr>

<tr>
<td valign="top" width="212.4pt" class="whs3">
<p class=InlineNormal13>Entorno =&gt; Generación de reportes</p>
<p class=InlineNormal12>(<u><a href="Administrar_reportes.htm#Cap1_Rta2">Respuesta</a></u>)</p>
<p class=InlineNormal13>&nbsp;</p>
<p class=InlineNormal13>&nbsp;</p>
<p class=InlineNormal13>&nbsp;</td>
<td valign="top" width="266.1pt" class="whs4">
<p class=InlineNormal16>&nbsp;</td></tr>

<tr>
<td valign="top" width="212.4pt" class="whs3">
<p class=InlineNormal20><b style="font-weight: bold;"><span lang=ES
															style="font-size: 10.0pt; font-family: Arial;"><font size=2 style="font-size:10pt;">Entorno 
 =&gt; Entidades Financieras =&gt;Entidades</font></span></b><span lang=ES
															style="font-size: 8.0pt;
	font-family: Arial;
	color: #800000;"> <font size=1 color=maroon style="font-size:8.000000pt;"></font></span></p>
<p class=InlineNormal12>(<u><a href="Administrar_Entidades.htm#Cap1_Rta3">Respuesta</a></u>)</p>
<p class=InlineNormal13>&nbsp;</p>
<p class=InlineNormal13>&nbsp;</p>
<p class=InlineNormal13>&nbsp;</td>
<td valign="top" width="266.1pt" class="whs4">
<p class=InlineNormal16>&nbsp;</td></tr>

<tr>
<td valign="top" width="212.4pt" class="whs3">
<p class=InlineNormal13>Entorno =&gt; Entidades Financieras =&gt;Categorías 
 de Entidades</p>
<p class=InlineNormal12>(<u><a href="Configurar_cat_Entidades.htm#Cap1_Rta4">Respuesta</a></u>)</p>
<p class=InlineNormal13>&nbsp;</p>
<p class=InlineNormal13>&nbsp;</p>
<p class=InlineNormal13>&nbsp;</td>
<td valign="top" width="266.1pt" class="whs4">
<p class=InlineNormal16>&nbsp;</td></tr>
</table>

<p class=InlineBodyText1>&nbsp;</p>

<p class=InlineBodyText1>&nbsp;</p>

<p class=InlineBodyText1>&nbsp;</p>

<p class=InlineTutorialContenido>&nbsp;</p>

<script type="text/javascript" language="javascript1.2">
<!--
if (window.writeIntopicBar)
	writeIntopicBar(0);
//-->
</script>
</body>
</html>
